<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Sobre Nosotros</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    
</ion-content>
